package com.kingdee.eas.custom.workflow;

import java.io.Serializable;
import com.kingdee.bos.dao.AbstractObjectValue;
import java.util.Locale;
import com.kingdee.util.TypeConversionUtils;
import com.kingdee.bos.util.BOSObjectType;


public class AbstractWorkflowPostionInfo extends com.kingdee.eas.framework.DataBaseInfo implements Serializable 
{
    public AbstractWorkflowPostionInfo()
    {
        this("id");
    }
    protected AbstractWorkflowPostionInfo(String pkField)
    {
        super(pkField);
    }
    public BOSObjectType getBOSType()
    {
        return new BOSObjectType("A5A4B005");
    }
}